Patches are broken for good.

Developers
2007-03-16
2012-08-15
  • Recent overhaul of the Mozilla trunk has broken the patches.

    Because bug #18574 has been WONTFIXED, I won't be fixing the patches
    anytime soon.

    Please check out a version earlier than March 2007 if you wish
    to build a MNG-capable browser using the patches available here.

    Glenn

     
    • David
      David
      2007-03-20

      Currently i am still able to build with MNG/JNG support, but i havent nuked my tree for a while. I have been fixing up the checkout conflicts as they happen, but if they have changed the trunk as much as you say, i may have to try a clean pull to get rid of the extra crap that shouldnt be there anymore.

      Enf...

       
    • David
      David
      2007-03-22

      GlennRP,

      your latest patch (1.9a3) seems to be reversed, as in it is removing MNG not adding it back in ;)

      Enf...

       
      • #:-)
        
         
    • I don't actually know how to check out the earlier version. I tried
      cvs co -D "2007-03-05 12:00" mozilla/client.mk
      but it fails because modules.mk "is no longer pertinent".

      If someone figures this out please post the solution here.

      Glenn